U++ - Bug #997
New IDE help icon can be a little bit big
02/26/2015 09:12 PM - Zbigniew Rebacz

Status: Approved Start date: 02/26/2015
Priority: High Due date:

Assignee: Zbigniew Rebacz % Done: 0%
Category: IDE Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

It seems that new help icon does not match the current style (It is too small!).

So, | created new.

P.S.
Other icons are OK!

History

#1 - 02/27/2015 02:55 PM - Miroslav Fidler
- Status changed from Patch ready to Approved
- Assignee changed from Miroslav Fidler to Zbigniew Rebacz

Thanks.

Maybe it is time for little creativity with Ctrlimg etc.. as well.

#2 - 02/27/2015 06:06 PM - Zbigniew Rebacz

We can move help icon to Ctrlimg the use it in IDE.

#3 - 02/27/2015 06:06 PM - Zbigniew Rebacz

We can move help icon to Ctrlimg then use it in IDE.

Files
ide.iml 306 KB 02/26/2015 Zbigniew Rebacz
NewHelplconi.png 7.73 KB 02/26/2015 Zbigniew Rebacz
